/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

.custom .adblock {
    text-align: center;
}
.custom .adblock img {
    padding: 4px;
    background-color: #FFFFFF;
    display: inline;
}

.custom .widget_ads  {
    text-align: center;
}
.custom .widget_ads img {
    padding: 4px;
    background-color: #FFFFFF;
    display: inline;
}

.custom .google_sidebar_ads {
    text-align: center;
}

/* Featured Post Formatting */
.custom .my-feature-box { /*font-size: 1.3em;*/ line-height:150%; border:none;}
 
.custom #feature_box { margin: 15px 0 0 -18px; background: #fff; border:none; font-size: 1.3em; line-height:150%;}

.custom .directory_page {
	
}

.custom .directory_page img {
	float:left;
	margin:5px;
	padding: 4px;
    background-color: #DDDDDD;
    display: inline;
}

.custom .directory_page .amenities {
	background:#F9EBE3;
	border:thin solid #ddd;
	width:150px;
	float:right;
	margin:10px;
}

.custom .directory_page .contact {
	margin-left:75px;
	vertical-align:middle;
}

.custom .directory_page .description {
	clear:left;
}

div.sociable { margin: 16px 0; }

span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}
.sociable span {
	display: block;
}
.sociable ul {
	display: inline;
	margin: 0 !important;
	padding: 0 !important;
}
.sociable ul li {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 1px;
}
.sociable ul li:before { content: ""; }
.sociable img {
	float: none;
	width: 16px;
	height: 16px;
	border: 0;
	margin: 0;
	padding: 0;
}

.sociable-hovers {
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}
.sociable-hovers:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}